﻿@font-face {
    font-family: Aquire;
    src: url("Aquire.otf");
}

@font-face {
    font-family: AquireBold;
    src: url("AquireBold.otf");
}

@font-face {
    font-family: AquireLight;
    src: url("AquireLight.otf");
}

@font-face {
    font-family: Nunito;
    src: url("Nunito-Regular.ttf");
}

@font-face {
    font-family: Roboto;
    src: url("Roboto-Regular.ttf");
}